p8pbb bridge 4.0

Discuss and comment our news here.
User avatar
Admin
Site Admin
Site Admin
Posts: 1601
Joined: October 21st, 2008, 5:39 pm
Name: Administrator
Browser: Chrome

p8pbb bridge 4.0

Post by Admin » November 26th, 2018, 3:09 am

Introducing new version with new completely re-written fast engine and full support of Joomla custom fields.

Joomla 3.9 and phpBB 3.2.4 are minimum requirements.

Please re-map all synced fields in bridge settings after upgrade.

And... Yes! It works with Joomla 4 Alpha 5!
Read full article...